.logo {
	position:absolute;
	top:0px;
	height:50px;
}

#part1 {
	height:100%;
	width:100%;
	margin:0px;
	background:url(images/pexels.jpeg)no-repeat center center;
	background-size:cover;
	background-attachment:fixed;
	background-repeat:no-repeat;
}

.part1_1 {
	position:absolute;
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

.font1 {
	position:absolute;
	color:#c62b3c;
	font-size:37px;
	font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
	right:180px;
	top:180px;
}

.font2 {
	position:absolute;
	color:white;
	font-size:15px;
	font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
	right:210px;
	top:310px;
}

.part2_1 {
	position:absolute;
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

.font3 {
	position:absolute;
	color:#bf273b;
	font-size:37px;
	font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
	left:550px;
	top:690px;
}

.first_half {
	float:left;
	width:420px;
	margin-left:245px;
	margin-right:30px;
	margin-top:150px;
	margin-bottom:30px;
}

.second_half {
	float:left;
	width:420px;
	margin-left:500px;
	margin-left:00px;
	margin-top:150px;
	margin-bottom:30px;
}

.button_position {
	position:absolute;
	right:225px;
	bottom:175px;
}

.option {
	position:absolute;
	left:830px;
	top:1045px;
}

.warning {
	position:absolute;
	left:360px;
	top:1130px;
}

.font_style {
	font-size:17px;
}

.finish {
	position:absolute;
	top:1335px;
	margin-left:560px;
}

.bounce {
    position:absolute;
    left:50%;
    bottom:0;
    margin-top:-25px;
    margin-left:-25px;
    height:30px;
    width:70px;
    background:;
    -webkit-animation:bounce 1s infinite;
    -moz-animation:bounce 1s infinite;
    -o-animation:bounce 1s infinite;
    animation:bounce 1s infinite;
    
  }
  
  @-webkit-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-moz-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-o-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
  /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 30%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: #bd4552;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #c62b3c;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #ffffff;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #ffffff;
    color: white;
}

.loggin {
	position:absolute;
	bottom:5px;
	top:5px;
}

.reminder_position {
	float:left;
	height:30px;
	margin-left:200px;
	margin-bottom:0px;
}

.form-inline {
	width: 400px;
}